【plugins】阿里云OSS 上传插件兼容 nodebb 1.5.* 版本 The Alibaba Cloud OSS upload plugin is compatible with nodebb 1.5.* version.。


  • I found a lot of Ali OSS plugins that are not available, so I can only change it for compatibility. Supports the upload of the latest version of nodebb. A variety of settings, let you lower the barrier to use, convenient and quick to use.

    找了很多阿里OSS插件都不可用, 只能自己兼容改了一下。 支持了nodebb最新版本上传。 多种设置方式, 让你使用的门槛降低,方便快速的使用。

    前往 Let go

    如果觉得解决了你的问题,欢迎点 star
    If you think it has solved your problem, please star

Suggested Topics

| |